====================
selfListIngressKeys
====================

List the public ingress keys of your account
============================================


.. admonition:: usage
   :class: cmdusage

   --osh selfListIngressKeys

.. program:: selfListIngressKeys


The keys listed are the public ingress SSH keys tied to your account.
Their private counterpart should be detained only by you, and used
to authenticate yourself to this bastion.
